21 апреля 2015

Youtube требует обновлений

Мобильное приложение сервиса перестанет работать на старых версиях гаджетов Apple

Разработка любого мобильного приложения так или иначе учитывает разные версии мобильной операционной системы. Поддержка давно устаревших платформ осложняет разработку новых приложений. В этой связи с апреля 2015 года видеохостинг YouTube начнет сворачивать поддержку некоторых мобильных платформ, включая Apple iOS 5.

Всем тем, кто владеет гаджетами Apple на iOS 5 и более ранних «яблочных» ОС, для использования приложения YouTube придется обновить ОС на своем старом устройстве или сменить его на более свежее. Версию работающей на устройстве iOS можно узнать в настройках гаджета.

  • Владельцы каждого мобильного гаджета при выпуске очередного обновления мобильной ОС рано или поздно сталкиваются с ситуацией, когда обновление уже не может устанавливаться на конкретное устройство или оно сильно снижает его производительность.
  • Мобильная платформа iOS 5, поддержку которой с середины 2015 года прекращает YouTube, была выпущена в 2011 году.

Подписка на новости

Новое и лучшее